2023/04/25 19:52:46 [ERRO] Submitting to log "https://poc.sigsum.org/jellyfish" failed: context deadline exceeded
2023/04/25 19:52:46 [FATA] all logs failed, giving up
Command exited with non-zero status 1
0.03user 0.04system 0:30.01elapsed 0%CPU (0avgtext+0avgdata 11616maxresident)k
0inputs+0outputs (0major+1810minor)pagefaults 0swaps
